.download-ems {
    background-color: #F7941E;
    margin-bottom: 70px;
    position: relative;
    background-repeat: no-repeat;
    background-size: 100%;
}

.download-ems h2 {
    color: white !important;
}

.download-ems-content {
    color: #fff;
    display: grid;
    grid-gap: 0px;
    grid-template-areas:
    'd-title d-phone'
    'd-content d-phone'
    'd-img d-phone';
    grid-auto-rows: max-content max-content auto;
    grid-auto-columns: minmax(442px, auto) minmax(100px, 442px);
}

.download-ems-content h2 {
    font-style: normal;
    font-weight: 500;
    font-size: 48px;
    line-height: 72px;
    grid-area: d-title;
    margin-top: 70px;
    margin-bottom: 0px;
}

.download-ems-content-text {
    margin-top: 40px;
    margin-bottom: 40px;
    grid-area: d-content;
}

.download-ems-content-text p {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
}
.download-ems-content-text p:last-child {
    margin-bottom: 0px;
}

.download-ems-content-img {
    grid-area: d-img;
    padding-bottom: 54px;
}
.download-ems-content-img img {
    height: 81px;
    width: auto;
    margin-right: 20px;
    margin-bottom: 16px;
}
.download-ems-content-phone {
    grid-area: d-phone;
    display: flex;
    align-items: flex-end;
}

.download-ems-img {
    height: 100%;
    display: flex;
    align-items: flex-end;
}

.download-ems-img img{
    height: auto;
}

@media (max-width: 575px) {
    .download-ems {
        margin-bottom: 40px;
        background-size: 100% 60%;
    }
    .download-ems-content {
        grid-template-areas:
        'd-title d-title'
        'd-content d-content'
        'd-img d-phone';
        grid-auto-columns: minmax(144px, auto) 144px;
    }
    .download-ems-content h2 {
        margin-top: 40px;
        margin-bottom: 0px;
        text-align: center;
        font-size: 20px;
        line-height: 30px;
    }
    
    .download-ems-content-text {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .download-ems-content-text p {
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 9px;
    }
    .download-ems-content-img {
        padding-bottom: 24px;
    }
    .download-ems-content-img img {
        height: 47px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .download-ems {
        margin-bottom: 51px;
        background-size: 100% 40%;
    }
    .download-ems-content {
        grid-template-areas:
        'd-title d-title'
        'd-content d-phone'
        'd-img d-phone';
        grid-auto-columns: minmax(309px, auto) minmax(100px, 309px);
    }
    .download-ems-content h2 {
        font-size: 30px;
        line-height: 45px;
        margin-top: 50px;
    }
    .download-ems-content-text {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .download-ems-content-text p {
        font-style: normal;
        font-weight: normal;
        font-size: 20px;
        line-height: 30px;
        margin-bottom: 20px;
    }
    .download-ems-content-img {
        padding-bottom: 34px;
    }
    .download-ems-content-img img {
        height: 81px;
        width: auto;
        margin-right: 20px;
        margin-bottom: 16px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .download-ems-content {
        grid-template-areas:
        'd-title d-title'
        'd-content d-phone'
        'd-img d-phone';
        grid-auto-columns: 55% 45%;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
